---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:58:55Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7a761656-39d7-4a07-a618-12a3254a1344"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SMTP-d129313b775881bbbc8b9b865306c3ebc2d7bef1"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SMTP-d129313b775881bbbc8b9b865306c3ebc2d7bef1"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.SMTP"
  summary: "NONE"
  versionInfo: "d129313b775881bbbc8b9b865306c3ebc2d7bef1"
